@charset "UTF-8";

.cheapest-price-list a:link, .cheapest-price-list a:visited, .cheapest-price-list a:hover {
    color: black;
}

.cheapest-price-section {
    margin-bottom: 32px;
}

.cheapest-price-section .publication-date {
    padding-left: 8px;
    font-size: 12px;
    color: #8C8C8C;
    font-weight: 400;
}

.cheapest-price-list-container {
    display: flex;
    flex-wrap: wrap;
    margin: 8px 0;
}

.cheapest-price-list-container .cheapest-price-list {
    width: calc(50% - 2px);
    border: 1px solid #EAEAEA;
}

.cheapest-price-content {
    display: flex;
    align-items: center;
    height: 42px;
    padding-top: 18px;
    padding-bottom: 18px;
}

.cheapest-price-content .car-image {
    margin: 8px 0 8px 12px;
    max-height: 60px;
}

.cheapest-price-list-container .cheapest-price-list:nth-child(2) {
    border-left: none;
}

.cheapest-price-list-container .cheapest-price-list:nth-child(2n+3) {
    border-top: none;
}

.cheapest-price-list-container .cheapest-price-list:nth-child(2n+4) {
    border-top: none;
    border-left: none;
}

.car-description {
    flex-grow: 1;
    padding-left: 8px;
    font-size: 12px;
}

.car-description .car-class {
    padding-bottom: 4px;
}

.car-description .body-type {
    font-size: 14px;
    font-weight: 700;
}

.car-description .capacity {
    font-weight: 400;
}

.car-description .price-text {
    color: #CE2B18;
    font-weight: 700;
    font-size: 18px;
}

.car-description .price-suffix {
    color: #CE2B18;
    font-weight: 400;
}

.cheapest-price-list-container .arrow-right {
    padding-right: 12px;
}

.cheapest-price-section .detail-button-container {
    width: 100%;
    text-align: right;
}

.cheapest-price-section .detail-button {
    display: inline-flex;
    align-items: center;
    color: #1D54A7;
    border: none;
    background-color: white;
    height: 16px;
    padding: 0;
    font-size: 14px;
    cursor: pointer;
}

.cheapest-price-section .detail-button .arrow-down {
    padding-left: 4px;
}